Bug 986811 - [EAP610 security guide translation to Japanese] 16.4. About Java Authentication and Authorization Service (JAAS)
[EAP610 security guide translation to Japanese] 16.4. About Java Authenticati...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: jito
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-22 03:23 EDT by Hisanobu Okuda
Modified: 2014-08-14 11:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.12 Build Name: 13944, Security Guide-6.1-2 Build Date: 22-07-2013 05:02:49 Topic ID: 29243-479517 [Specified]
Last Closed: 2013-07-31 20:52:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hisanobu Okuda 2013-07-22 03:23:10 EDT
Title: Java Authentication and Authorization Service (JAAS) について  Bugzilla の内容を反映済み 

Describe the issue:
1)
16.4. Java Authentication and Authorization Service (JAAS) について Bugzilla の内容を反映済み

2)
アプリケーションの EJB または Web デプロイメント記述子ファイルに指定されているセキュリティードメインを基にして、JaasSecurityManager MBean は EJB および Web コンテナレイヤーに統合します。

3)
セキュリティーマネージャーはセキュリティードメインの設定をサーバーグループまたはスタンドアローンサーバー上の設定として強制します。 

4)
以下の図は図の後で説明する手順を表しています。

Suggestions for improvement:
1)
16.4. Java Authentication and Authorization Service (JAAS) について

2)
JaasSecurityManager MBean はアプリケーションの EJB または Web デプロイメント記述子ファイルに指定されているセキュリティードメインを EJB および Web コンテナレイヤーに統合します。

3)
セキュリティーマネージャーはセキュリティードメインをサーバーグループまたはスタンドアローンサーバー上に設定します。 

4)
以下の図は後で説明する手順を表しています。
Additional information:
Comment 1 jito 2013-07-31 20:52:18 EDT
Corrections made.

Note You need to log in before you can comment on or make changes to this bug.